Commit 95e754f9 authored by Willi Rath's avatar Willi Rath

Merge branch '11-hlrn-zeromq-from-conda-forge-not-compatible-with-old-glibc' into 'master'

Resolve "HLRN: `zeromq` from `conda-forge` not compatible with old GLIBC"

Closes #11

See merge request !3
parents 79144d07 eed39d77
...@@ -207,6 +207,15 @@ Now, you can paste the URL (usually of the form ...@@ -207,6 +207,15 @@ Now, you can paste the URL (usually of the form
provided by JupyterLab into the tunneled browser. provided by JupyterLab into the tunneled browser.
## Appendix: Trouble Shooting
- If you get `ImportError: [...]: version GLIBC_[...] not found` errors on
relatively old machines, make sure to priorize the `defaults` channel over
`conda-forge`. This is done by specifying `-c defaults` **before**
`-c conda-forge` in `conda install` or `conda create` commands.
## Appendix: Jargon ## Appendix: Jargon
- `conda` is the package manager of the [Anaconda Python - `conda` is the package manager of the [Anaconda Python
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment